.view-id-in_memoriam .views-field {
  padding: 0;
}

.view-id-in_memoriam .views-field-nothing {
  color: white;
  
}

.view-id-in_memoriam .views-field .field-content {
  padding: 15px;
  display: block;
}

.view-id-in_memoriam .view-content {
  background-color: #a53242;
  overflow: auto;
}

.view-id-in_memoriam a {
  color: white;
  font-weight: bold;
}

.view-id-in_memoriam h2 {
  text-align: center;
  font-weight: bold;
}

.view-id-in_memoriam .in-memoriam-body {
  margin-top: 30px;
  line-height: 2;
}